@media screen and (max-width: 1199px) {
    .footerWrap {
        display: none;
    }

    .footerWrap_view {
        display: block;
        background: rgba(24,30,37,0.9);
        padding: .24rem .30rem .64rem;
        color: rgba(255, 255, 255, 0.75);
        font-family: SourceHanSansCN-Regular;

    }

    .footerWrap_view ul li {
        font-size: .22rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .footerWrap_view .footerWrap_view_top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: .24rem 0;


    }

    .footerWrap_view .footerWrap_view_top img {
        width: .21rem;
        height: .21rem;
    }

    .bot_menu_view_close {
        display: none;
    }
    .footerWrap_view_bot{
        display: none;
    }
    .footerWrap_view_bot p{
        padding: .16rem .24rem;
    }

    .footerView_bot {
        padding-top: .24rem;
    }

    .footerView_bot p:nth-child(1) {
        font-family: HONORSans-Medium;
        font-size: .36rem;
        line-height: .36rem;
    }

    .footerView_bot p:nth-child(2) {
        font-size: .16rem;
        line-height: .22rem;
        font-family: HarmonyOS_Sans_Regular;
    }
    .footerView_bot p:nth-child(3) {
        margin-top: .23rem;

    }

    .footerView_bot p:nth-child(3) img:nth-child(1) {
        width: .57rem;
        height: .57rem;
        margin-right: .46rem;
    }

    .footerView_bot p:nth-child(3) span {
        position: relative;
    }

    .footerView_bot p:nth-child(3) img:nth-child(2) {
        position: absolute;
        top: 0.57rem;
        left: 0;
        height: 1.5rem;
        width: auto;
        display: none;
    }

    .footerView_bot p:nth-child(4) {
        padding-top: .18rem;
        margin-top: .27rem;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        color:rgba(255, 255, 255, 0.65);
        font-family: HarmonyOS_Sans_Regular,SourceHanSansCN-Normal;
        font-size: .18rem;
        line-height: .25rem;
    }

    .footerView_bot p:nth-child(4) span {
        display: block;
    }

    .footerView_bot p:nth-child(4) span:nth-child(1) {
        margin-bottom: .13rem;
    }

}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .footerWrap {
        width: 100%;
        background: #191E24;
        padding: 48px 120px 55px;
        color: #ffffff;
        font-size: 14px;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        /*height: 503px;*/
    }
    .footerWrap_view{
        display: none;
    }

    .footers {
        width: 100%;
    }

    .footer-top {
        display: flex;
        justify-content: space-between;
    }

    .footer-left {
        width: 245px;
        color: rgba(255, 255, 255, 0.75);
        font-size: 20px;
        font-family: SourceHanSansCN-Regular;
        line-height: 20px;
    }

    .footer-left p:nth-child(1) {
        margin-bottom: 27px;
    }

    .footer-left p:nth-child(2) {
        margin-bottom: 12px;
    }

    .footer-left p:nth-child(3) {
        margin-bottom: 12px;
        font-family: HarmonyOS_Sans_Regular;
    }

    .footer-left p:nth-child(4) {
        margin-bottom: 19px;
        font-size: 16px;
    }
    .footer-left p:nth-child(6),.footer-left p:nth-child(7),.footer-left p:nth-child(8),.footer-left p:nth-child(9){
        margin-bottom: 4px;
        font-size: 12px;
        font-family: SourceHanSansCN-Normal;
        color:rgba(255,255,255,0.75);
        line-height: normal;
    }



    .footer-left p:nth-child(5) {



        display: flex;



        align-items: center;
        margin-bottom: 19px;



    }

    .footer-left p:nth-child(5) span {
        position: relative;
    }

    .footer-left p:nth-child(5) img:nth-child(1) {
        width: 25px;
        height: 25px;
        margin-right: 18px;
        cursor: pointer;
    }

    .footer-left p:nth-child(5) img:nth-child(2) {
        position: absolute;
        top: 25px;
        left: 0;
        height: 100px;
        width: auto;
        display: none;
    }

    .footer-right {
        flex: 1;
        display: flex;
        justify-content: flex-end;

    }

    .footer-right ul {
        width: 70%;
        display: flex;
        justify-content: space-between;
        color: rgba(255, 255, 255, 0.75);
    }

    /*.footer-right ul li{*/
    /*    margin-right: 108px;*/
    /*}*/
    /*.footer-right ul li:last-child{*/
    /*    margin-right: 0;*/
    /*}*/
    .footer-right ul p:nth-child(1) {

        margin-bottom: 34px;
    }

    .footer-right ul p:nth-child(2) span {
        display: block;
        margin-bottom: 16px;
        cursor: pointer;

    }

    .footer-right ul p:nth-child(2) span:hover {
        color: rgba(255, 255, 255, 1);
    }

    .footer-bot {
        display: flex;
        justify-content: space-between;
        padding-top: 19px;
        border-top: 1px solid rgba(128, 128, 128, 0.75);
        margin-top: 54px;

    }

    .footer-bot span {
        line-height: 15px;
    }
}

@media screen and (min-width: 1561px) {
    .footerWrap {
        width: 100%;
        background: #191E24;
        padding: 48px 288px 55px;
        color: #ffffff;
        font-size: 14px;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        /*height: 503px;*/
    }
    .footerWrap_view{
        display: none;
    }

    .footers {
        width: 100%;
    }

    .footer-top {
        display: flex;
        justify-content: space-between;
    }

    .footer-left {
        width: 245px;
        color: rgba(255, 255, 255, 0.75);
        font-size: 20px;
        font-family: SourceHanSansCN-Regular;
        line-height: 20px;
    }

    .footer-left p:nth-child(1) {
        margin-bottom: 27px;
    }

    .footer-left p:nth-child(2) {
        margin-bottom: 12px;
    }

    .footer-left p:nth-child(3) {
        margin-bottom: 12px;
        font-family: HarmonyOS_Sans_Regular;
    }

    .footer-left p:nth-child(4) {
        margin-bottom: 19px;
        font-size: 16px;
    }

    .footer-left p:nth-child(6),.footer-left p:nth-child(7),.footer-left p:nth-child(8),.footer-left p:nth-child(9){
        margin-bottom: 4px;
        font-size: 12px;
        font-family: SourceHanSansCN-Normal;
        color:rgba(255,255,255,0.75);
        line-height: normal;
    }



    .footer-left p:nth-child(5) {



        display: flex;



        align-items: center;
        margin-bottom: 19px;



    }
    .footer-left p:nth-child(5) span {
        position: relative;
    }

    .footer-left p:nth-child(5) img:nth-child(1) {
        width: 25px;
        height: 25px;
        margin-right: 18px;
        cursor: pointer;
    }

    .footer-left p:nth-child(5) img:nth-child(2) {
        position: absolute;
        top: 25px;
        left: 0;
        height: 100px;
        width: auto;
        display: none;
    }


    .footer-right {
        flex: 1;
        display: flex;
        justify-content: flex-end;

    }

    .footer-right ul {
        width: 70%;
        display: flex;
        justify-content: space-between;
        color: rgba(255, 255, 255, 0.75);
    }

    /*.footer-right ul li{*/
    /*    margin-right: 108px;*/
    /*}*/
    /*.footer-right ul li:last-child{*/
    /*    margin-right: 0;*/
    /*}*/
    .footer-right ul p:nth-child(1) {

        margin-bottom: 34px;
    }

    .footer-right ul p:nth-child(2) span {
        display: block;
        margin-bottom: 16px;
        cursor: pointer;

    }

    .footer-right ul p:nth-child(2) span:hover {
        color: rgba(255, 255, 255, 1);
    }

    .footer-bot {
        display: flex;
        justify-content: space-between;
        padding-top: 19px;
        border-top: 1px solid rgba(128, 128, 128, 0.75);
        margin-top: 54px;

    }

    .footer-bot span {
        line-height: 15px;
    }
}
.footer-right li p:first-child{
    pointer-events: none!important;
    cursor: auto!important;
    font-weight: bold;
}

.footerWrap_view >ul>li>p> span:first-child {
    pointer-events: none;
    cursor: auto;
}